@font-face {
    font-family: 'Neue Montreal';
    src: url('PPNeueMontreal-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('PPNeueMontreal-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Neue Montreal';
    src: url('PPNeueMontreal-Bold.woff2') format('woff2');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'Wulkan Display';
    src:    url('Wulkandisplay-Regular.woff2') format('woff2'),
            url('Wulkandisplay-Regular.woff') format("woff");
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'Wulkan Display';
    src:    url('Wulkandisplay-Medium.woff2') format('woff2'),
            url('Wulkandisplay-Medium.woff') format("woff");
    font-weight: 500;
    font-style: normal;
}